.xr_s0 {
	font-family:Arial;font-size:1.5em;font-weight:normal;font-style:normal;text-decoration:none;color:#808080;letter-spacing:0.0em;				    line-height: 2.2em;}
.xr_s1 {
	font-family:Arial;font-size:1.3em;font-weight:normal;font-style:normal;text-decoration:none;color:#808080;letter-spacing:0.0em;		    line-height: 2.2em;}
.xr_s2 {
	font-family:Arial;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#808080;letter-spacing:0.0em;}
.xr_s3 {
	font-family:Arial;font-size:18px;font-weight:normal;font-style:normal;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s4 {
	font-family:Arial;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s5 {
	font-family:Arial;font-size:10px;font-weight:normal;font-style:normal;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s6 {
	font-family:Arial;font-size:14px;font-weight:normal;font-style:normal;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s7 {
	font-family:Arial;font-size:12px;font-weight:normal;font-style:normal;text-decoration:none;color:#FFFFFF;letter-spacing:0.0em;}
.xr_s8 {
	font-family:Arial;font-size:11px;font-weight:normal;font-style:normal;text-decoration:none;color:#363545;letter-spacing:0.0em;}
